.progress-bar {
	-fx-box-border: transparent;
	-fx-border-color: transparent;
	-fx-accent: green;
}

.progress-bar>.track {
	-fx-text-box-border: transparent;
	-fx-control-inner-background: transparent;
}

.progress-bar>.bar {
	-fx-background-insets: 0 0 0 0;
	-fx-padding: 0.10em;
}